package grub-pc 1.99-21ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1059524 reported by phil nash on 2012-10-01
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Undecided
Unassigned

Bug Description

purged removed the Nvidia drivers
Installed current nvidia drivers

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: grub-pc 1.99-21ubuntu3.4
ProcVersionSignature: Ubuntu 3.2.0-31.50-generic 3.2.28
Uname: Linux 3.2.0-31-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu13
Architecture: i386
Date: Mon Oct 1 12:01:52 2012
DpkgTerminalLog:
 Can not write log, openpty() failed (/dev/pts not mounted?)
 Can not write log, openpty() failed (/dev/pts not mounted?)
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-31-generic root=UUID=fc43a986-de79-4ff4-8ab0-3221729efecf ro quiet splash vt.handoff=7
SourcePackage: grub2
Title: package grub-pc 1.99-21ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2012-08-31 (30 days ago)

phil nash (phil-nash375) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in grub2 (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers